std::unordered_map::size(3)

NAME
std::unordered_map::size - std::unordered_map::size

Synopsis
   size_type size() const noexcept; (since C++11)
   Returns the number of elements in the container, i.e. std::distance(begin(), end()).

Parameters
   (none)

Return value
   The number of elements in the container.

Complexity
   Constant.

Example
   The following code uses size to display the number of elements in a
   std::unordered_map: // Run this code
 #include <unordered_map>
 #include <iostream>
 int main()
 {
     std::unordered_map<int,char> nums {{1, 'a'}, {3, 'b'}, {5, 'c'}, {7, 'd'}};
     std::cout << "nums contains " << nums.size() << " elements.\n";
 }

Output:
 nums contains 4 elements.

See also
   empty checks whether the container is empty
   (C++11) (public member function)
   max_size returns the maximum possible number of elements
   (C++11) (public member function)
   size
   ssize returns the size of a container or array
   (C++17) (function template)
   (C++20)